cURL
curl --request GET \ --url https://api.example.com/members/{app_id}/{member_id}
{ "id": "<string>", "user_id": "<string>", "email": "<string>", "role": "owner", "user": { "id": "<string>", "username": "<string>", "first_name": "<string>", "last_name": "<string>" }, "app": { "id": "<string>", "name": "<string>", "type": "individual", "kyc_return_url": "<string>", "use_explorer": true, "permissions": { "can_view": true, "can_edit": true, "can_delete": true, "can_edit_members": true }, "app_fee": 123, "user": { "id": "<string>", "username": "<string>", "first_name": "<string>", "last_name": "<string>" }, "is_member": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "invite_token": "<string>" }
Documentation IndexFetch the complete documentation index at: https://docs.noramp.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.noramp.io/llms.txt
Use this file to discover all available pages before exploring further.
owner
developer
Show child attributes